@charset "uft-8";

*, *::before, *::after {
  box-sizing: border-box;
}

body{
  font-family: Arial, 'Noto Sans TC', sans-serif;
}

img{
  width: 100%;
}

h2{
  font-family: Arial, 'Noto Sans TC', sans-serif;
  font-size: 19px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  font-weight: 500;
}

h5{
  font-size: 2vw;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.2;
  color: #155397;
  text-align: center;
}

p{
  font-family: Arial, 'Noto Sans TC', sans-serif;
  font-size: 1.4vw;
  line-height: 1.4;
  letter-spacing: 0.03em;
  text-align: center;
  color: #000;
}

a{
  text-decoration: none;
}

ol{
  list-style-type: none;
}

.title h3{
  text-indent: -9999px;
}

@media (max-width:768px){
  h5{
    font-size: 5vw;
  }
  p{
    font-size: 3.4vw;
  }
}

/* 按鈕 */

.btn{
  display: block;
  transition: 0.2s;
}

.btn:hover{
  filter: brightness(1.1);
  transition: 0.2s;
}

/* header */

header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: #fff;
}

.header_wrap a{
  font-family: Arial, 'Noto Sans TC', sans-serif;
  font-size: 19px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  font-weight: 500;color: #000;
}

.header_wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 13px 50px;
}

.header_wrap .logo{
  width: 150px;
  display: block;
}

.header_wrap .menu{
  margin-bottom: 5px;
}

.header_wrap .menu a{
  float: left;
}

.header_wrap .menu a~a{
  margin-left: 30px;
}

.header_wrap .for_m{
  /* position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%); */
}

.header_wrap .for_m span{
  display: block;
  width: 32px;
  height: 4px;
  background-color: #000;
}

.header_wrap .for_m span~span{
  margin-top: 7px;
}

.header_right{
  display: none;
}

/* menu */

nav{
  position: fixed;
  top: 80px;
  right: -310px;
  z-index: 999;
  background-color: #fff;
  height: 100%;
  width: 300px;
  box-shadow: 0 7px 10px 0px rgb(0 0 0 / 20%);
  display: none;
  transition: right 0.5s linear;
}

nav.active{
  right: 0;
  transition: right 0.5s linear;
}

.nav_item{
  padding: 0 10px;
}

.nav_item:hover{
  background-color: #035295;
}

.nav_item a{
  display: block;
  text-align: center;
  color: #000;
  padding: 30px 0;
  font-weight: 500;
  font-size: 20px;
  border-bottom: solid 1px #bfbfbf;
}

.nav_item:hover a{
  color: #fff;
}

.nav_wrap .nav_item:last-child a{
  border-bottom: none;
}

@media (max-width:768px){
  .header_wrap{
    display: block;
    padding: 10px 15px;
  }
  .header_wrap .logo{
    margin: 0 auto;
    width: 125px;
  }

  /* icon手機 */

  .header_right{
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }

  .icon{
    display: block;
    margin-right: 20px;
  }
  .icon a{
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
    width: 30px;
    padding-top: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
  }

  .icon a~a{
    margin-left: 5px;
  }

  .icon a:nth-of-type(1){
    background-image: url(../images/index/float_icon_mb.png);
  }

  .icon a:nth-of-type(2){
    background-image: url(../images/index/float_icon2_mb.png);
  }

  .icon a:nth-of-type(3){
    background-image: url(../images/index/float_icon3_mb.png);
  }

  /* menu */
  nav{
    display: block;
  }
}

@media (max-width:420px){
  .header_wrap{
    padding: 10px 12px;
  }
  .icon{
    margin-right: 12px;
  }
  .icon a~a{
    margin-left: 2px;
  }
}

/* footer */

footer{
  background-color: #191919;
  padding: 3% 6%;
}

.footer_wrap{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.footer_logo_wrap{
  width: 35%;
  display: flex;
  align-items: center;
}

.footer_logo{
  margin-right: 8%;
}

.footer_txt p,
.footer_txt a{
  color: #fff;
  text-align: left;
  font-size: 17px;
}

.footer_txt p~p{
  margin-top: 10px;
}

.footer_txt p:nth-of-type(1)::before{
  content: "";
  display: inline-block;
  background-image: url(../images/index/footer_icon.png);
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 30px;
  width: 30px;
  vertical-align: middle;
  margin-right: 10px;
}

.footer_txt p:nth-of-type(2)::before{
  content: "";
  display: inline-block;
  background-image: url(../images/index/footer_icon2.png);
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 30px;
  width: 30px;
  vertical-align: middle;
  margin-right: 10px;
}

@media (max-width:768px){
  footer{
    padding: 10%;
  }
  .footer_wrap{
    display: block;
  }
  .footer_logo_wrap{
    width: 100%;
  }
  .footer_txt{
    margin-top: 8%;
  }
}

@media (max-width:550px){
  .footer_txt span{
    display: block;
    margin-left: 40px;
  }
}

/* 懸浮按鈕 */

.float{
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 1%;
  z-index: 5;
}

.float_wrap{
  border-radius: 0 20px 0 20px;
  overflow: hidden;
}

.float_item{
  background-color: #07569f;
  display: block;
  padding: 0 10px;
  transition: 0.3s;
}

.float_item:nth-of-type(1){
  background-color: #2c7ac4;
}

.float_item:nth-of-type(2){
  background-color: #07569f;
}

.float_item:nth-of-type(3){
  background-color: #0b3e6f;
}

.float_item .box{
  padding: 12px 5px;
}

.float_item:hover{
  background-color: #d71619;
  transition: 0.3s;
}

.float_item:first-child{
  padding-top: 15px;
}

.float_item:last-child{
  padding-bottom: 15px;
}

.float_item img{
  margin: 0 auto 10px;
  width: 30px;
  display: block;
}

.float_item p{
  line-height: 1.2;
  font-size: 16px;
  color: #fff;
}

/* top */

.top{
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 12px 0 rgba(0,0,0,0.3);
  margin-top: 20px;
  position: relative;
  display: block;
  transition: 0.3s;
}

@media(hover: hover) {
  .top:hover{
    background-color: #d71619;
    transition: 0.3s;
  }
  .top:hover span{
    background: url(../images/index/top_hover.png) no-repeat center/100%;
  }
  .top:hover p{
    color: #fff;
  }
}

.top_none{
  display: none;
}

.top_wrap{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.top span{
  width: 20px;
  display: block;
  margin: 0 auto 3px;
  background: url(../images/index/top.png) no-repeat center/100%;
  padding-top: 13px;
}

.top p{
  font-size: 16px;
}

@media (max-width:768px){
  .float{
    top: auto;
    bottom: 3%;
    transform: none;
    right: 2%;
    z-index: 5;
  }  
  .float_item{
    padding: 0 8px;
  }
  .float_item .box{
    padding: 12px 0;
  }
  .float_item:first-child{
    padding-top: 6px;
  }
  .float_item:last-child{
    padding-bottom: 6px;
  }
  .float_item p{
    font-size: 12px;
  }
  .float_item img{
    width: 25px;
    margin: 0 auto 6px;
  }
  .top{
    width: 40px;
    height: 40px;
    margin-top: 12px;
  }
  .top p{
    font-size: 12px;
  }
  .top span{
    width: 13px;
    padding-top: 6px;
    margin: 0 auto 1px;
  }
}

/* help */

.pb-10{
  padding-bottom: 10%!important;
}

.for_m{
  display: none!important;
}

@media (max-width:768px){
  .for_pc{
    display: none!important;
  }
  .for_m{
    display: block!important;
  }  
}

/* 動畫 */

/* 上下 */
@keyframes updown{
  0%{
    transform: translateY(0);
  }
  50%{
    transform: translateY(-5%);
  }
  100%{
    transform: translateY(0);
  }
}

@keyframes updown2{
  0%{
    transform: translateY(0);
  }
  50%{
    transform: translateY(2%);
  }
  100%{
    transform: translateY(0);
  }
}

/* 閃亮 */
@keyframes shine{
  0%{
    opacity: 0.3;
  }
  50%{
    opacity: 1;
  }
  100%{
    opacity: 0.3;
  }
}

/* 圓圈轉動 */
@keyframes circle{
  0%{
    transform: rotate(0);
  }
  50%{
    transform: rotate(-15deg);
  }
  100%{
    transform: rotate(0);
  }
}